Bug 1283543 - [ALL LANG] Unlocalized strings in each Overview tab of Project Authoring->New Item.
[ALL LANG] Unlocalized strings in each Overview tab of Project Authoring->New...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Toni Rikkola
jsoltes
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 04:14 EST by Lijun Li
Modified: 2016-04-27 11:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized strings in each Overview tab of Project Authoring->New Item (71.23 KB, image/png)
2015-11-19 04:15 EST, Lijun Li
no flags Details
Fixed strings localized on Overview (78.42 KB, image/png)
2016-04-20 03:08 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-19 04:14:26 EST
Description of problem:
Unlocalized strings in each Overview tab of Project Authoring->New Item.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Authoring-> Project Authoring from top menu bar.
3. Click any in New Item(ex. DRL file).
4. Enter the name and OK.
5. Click Overview tab in editor page.

Actual results:
Unlocalized strings in each Overview tab:
No description yet - What does this rule do?
Current button.

Expected results:
Those strings should be localized.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-19 04:15 EST
Created attachment 1096566 [details]
Unlocalized strings in each Overview tab of Project Authoring->New Item
Comment 3 Toni Rikkola 2016-01-22 08:40:05 EST
The By/test1 on date part should also be translated.
Comment 5 jsoltes 2016-03-02 10:11:47 EST
Issue is still present in bpm-suite 6.3.0.DR2.
Comment 6 Lijun Li 2016-04-20 03:04:27 EDT
Checked on latest ER3 build, looks like it's fixed, please see the attached screen-shot.
Comment 7 Lijun Li 2016-04-20 03:08 EDT
Created attachment 1148873 [details]
Fixed strings localized on Overview
Comment 8 jsoltes 2016-04-27 11:59:30 EDT
Verified on BPMS 6.3.0.CR1.

Note You need to log in before you can comment on or make changes to this bug.